=== debian/control ===
Source: zentyal-common
Section: web
Priority: optional
Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
Uploaders: José A. Calvo <jacalvo@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/precise:/main/common
Vcs-Git: git://git.zentyal.org/zentyal.git

Package: zentyal-common
Architecture: all
Replaces: libebox (<< 2.0.100)
Breaks: libebox (<< 2.0.100)
Depends: sudo, iproute, liblog-dispatch-perl, liblog-log4perl-perl, libhtml-mason-perl (>= 1:1.44-1+zentyal1), liblocale-gettext-perl, liberror-perl, libdevel-stacktrace-perl, libintl-perl, libnet-ip-perl, gettext, libfile-slurp-perl, libreadonly-perl, libreadonly-xs-perl, libperl6-junction-perl, libmail-rfc822-address-perl, libsoap-lite-perl, libjs-scriptaculous, libjs-prototype, libdata-validate-domain-perl, libconfig-tiny-perl, libio-interface-perl, ${misc:Depends}
Conflicts: sudo-ldap
Description: Zentyal - Common Library
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, a Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.

Package: libebox
Section: oldlibs
Architecture: all
Depends: zentyal-common, ${misc:Depends}
Description: transitional dummy package
 eBox Platform has been renamed to Zentyal. This package ensures a upgrade
 path and can be safely removed after the upgrade.
